#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.1
visibility:           public
id:                   warp-tls-3.3.1-3PuTwAZlfRi48vws7lnAAF
key:                  warp-tls-3.3.1-3PuTwAZlfRi48vws7lnAAF
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  b32228c33681e736defffd745b909510
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/warp-tls-3.3.1
hs-libraries:         HSwarp-tls-3.3.1-3PuTwAZlfRi48vws7lnAAF
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cryptonite-0.29-91yKuNV6meNFTHY5TTCsKL
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-8nPl8fPPwZC2zJ81nIgVc
    streaming-commons-0.2.2.1-7P3CpPyRGGNBAQXTahQOJU
    tls-1.5.5-KxuZ47p07MZ7quywbd7hp7
    tls-session-manager-0.0.4-EwcfFJ3rGwbAQQQGV0CQHI
    unliftio-0.2.18-zuNj0DcGxwCuGzbL64Qum
    wai-3.2.3-8NRzO6EwiyPEmBGpU4FvXY warp-3.3.17-1ZvZb8JYX332XrcwA77yuk

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

